<h2>Nakupovalni seznam</h2>

<ul class="uporabniki">
    <li *ngFor="let uporabnik of uporabniki" (click)="naPodrobnosti(uporabnik)">
        <span>{{uporabnik.naziv}} {{uporabnik.opis}}</span>
        <button class="delete"
                (click)="delete(uporabnik); $event.stopPropagation();">x
        </button>
    </li>
    <button (click)="dodajUporabnika()">Dodaj nakupovalni seznam</button>
</ul>

